/* Style sheet created by: Bipin Khatiwada, 1st May 2025 */

/* Style for body specifies a background color */
body {
	background-color: #FFFFFF;
}
.desktop {
  display: none;
  text-align: center;
}


/* Style for the container centers the page and specifies the width */
#container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* Style for the header specifies top margin, background color, rounded corners, and center align content */
header {
	padding-top: 10px;
	font-family: Verdana, Arial, serif;
	font-size: 2em;
	margin-top: 0.2em;
	background-color: #FFFFFF;
	border-radius: 0.5em;
	text-align: center;
}
nav {
	padding-top: 50px;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1em ;
	font-weight: bold;
	text-align: center;


}
nav ul li{
/*	background-color: #0041C2;*/
/*	list-style-type: none;*/
/*	display: inline-block;*/
}
nav ul li a{
	display: inline;
/*	background-color: #357EC7 ;*/
	color: #357EC7;
      text-decoration: none;
      padding: 4px;
      margin-top: 6px;
      margin-right: 5px;
      margin-left: -25px;
      border-radius: 20px;
      font-weight: bold;
      
}

main{
	h2{
		text-align: center;
	}
}

/* Styles for Mobile Layout */

@media (min-width:481px){
	img {
		width: 25%;
		float: left;
	}
	header p {
		margin-bottom: 4em;
		padding-top: 1.5em;
	}
	nav li {
		display: inline;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
		padding-left: 0;
		padding-right: 0;
		width: 23%;
	}
	main {
		clear: lezt;
		margin-top: 3em !important;
		margin-left: 5em !important;
		margin-right: 5em !important;
	}
	.mobile {
		display: none;
	}
	.desktop {
		display: inline;
	}
}

@media (min-width:769px){
	#container {
		width: 80%;
	}
	nav {
		margin-top: -5em;
	}
	nav ul {
		margin: 0;
		padding-left: 0.50%;
		padding-right: 0.50%;
	}
	nav li {
		background-color: #FFFFFF;
		border-radius: 0;
		margin-left: 0;
		margin-right: 0;
		padding: 0;
		width: 18%;
	}
	nav li a {
		color: #357EC7;
		display: inline-block;
		padding: 0.7em;
		font-size: 1.25em;
	}
	nav li a:link {
		color: #357EC7;
	}
	nav li a:hover {
		color: #4C1F00;
		font-style: italic;
	}
	main {
		border: none;
		border-radius: 1em;
		box-shadow: 1em 1em 1em #331400;
		margin-top: 1em;
	}
	table{
		margin-left: 3em !important;
	}
	table, th, td {
  border: solid 0.1em #FF6600;
  border-collapse: collapse;
  padding: 1em;

		}
}
/* Style for nav specifies text properties */
nav {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}

/* Style for the main specifies a block display, text properties, margins, padding, rounded corners, and borders  */
main {
	display: block;
	font-family: Georgia, "Times New Roman", sans-serif;
	font-size: 1em !important;
	margin-top: 1em;
	padding: 0.5em;
	border: none;
    border-radius: 1em;
    box-shadow: 1em 1em 1em #331400;
    margin-top: 1em;
	
}
main div p{

	font-family: Georgia, "Times New Roman", serif;
	font-size: 1em  ;
}


/* Style for the footer specifies font size, text alignment, and top margin */
footer {
	font-size: .70em;
	text-align: center;
	margin-top: 2em;
}